#mastheader {
	z-index: 1;
}

.body #content #primary h3 {
	position: relative;
	z-index: 2;
}


#frmSearch input {
	height: 15px;
}

#footer p.copy {
	margin-top: -50px;
}



/* Home Page(s)
---------------------------------------------------------*/
#home #primary p.homeMessage  {
	margin-top: 0;
}





/* Insurance Page
---------------------------------------------------------*/
#insurance #form-requestQuote legend span {
	margin-left: 93px;
}


/* Glossary Popup Styles 
---------------------------------------------------------*/
#content #glossaryPopup {
	padding: 0 23px;
}

#content #glossaryPopup a.close {
	right: 33px;
	margin-top: 2px;
}

#content #glossaryPopup .top {
	left: 19px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../images/bg-glossarypopup-top.png',sizingMethod='image');
}

#content #glossaryPopup .right {
	right: 19px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../images/bg-glossarypopup-right.png',sizingMethod='scale');
}

#content #glossaryPopup .bottom {
	left: 19px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../images/bg-glossarypopup-bottom.png',sizingMethod='crop');
}

#content #glossaryPopup .left {
	left: 19px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../images/bg-glossarypopup-left.png',sizingMethod='scale');
}

#content #glossaryPopup .arrowleft {
	left: 0;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../images/bg-glossarypopup-arrow-left.png',sizingMethod='crop');
}

#content #glossaryPopup .arrowright {
	position: absolute;
	right: 0;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../images/bg-glossarypopup-arrow-right.png',sizingMethod='crop');
}

/* Help Popup Styles 
---------------------------------------------------------*/
#content #helpPopup {
	padding: 0 35px;
}

#content #helpPopup a.close {
	right: 45px;
	margin-top: 2px;
}

#content #helpPopup .top {
	left: 31px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-helppopup-top.png',sizingMethod='image');
}

#content #helpPopup .right {
	right: 30px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-helppopup-right.png',sizingMethod='scale');
}

#content #helpPopup .bottom {
	left: 31px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-helppopup-bottom.png',sizingMethod='crop');
}

#content #helpPopup .left {
	left: 31px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-helppopup-left.png',sizingMethod='scale');
}

#content #helpPopup .arrowleft {
	left: 0;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-helppopup-arrow-left.png',sizingMethod='crop');
}

#content #helpPopup .arrowright {
	position: absolute;
	right: 0;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-helppopup-arrow-right.png',sizingMethod='crop');
}




/* Goals Page
---------------------------------------------------------*/
#goals #goals-lifeEvents .content {
	padding-bottom: 15px;
}

#goals #goals-lifeEvents ul {
	margin-bottom: 0;
	height: 1%;
}


/* Components
---------------------------------------------------------*/
/* Component - Rate This Page (#cRate)
---------------------------------------------------------*/
#cRate form div {
	clear: both;
}


#cActions div.detail {
	position: static;
}


/* Component CTA
-------------------------------------*/
#form-repContact fieldset, #form-consultAgent fieldset {
	left: -.5385em;
}

#form-repContact fieldset ol, #form-consultAgent fieldset ol {
	padding-left: .5385em;
}

#form-repContact {
	margin-right: -.5385em;
}

#form-repContact fieldset p {
	padding-left: .5385em !important;
}

#form-consultAgent #addOnProducts {
	margin-left: .5385em;
	margin-right: -.5385em;
}

#cConsultAgent #addOnProducts input {
	margin-right: 5px;
	margin-top: .3077em;
}


#secondary #form-repContact {
	margin-left: -.5385em;
}


/* Component - Find An Office
-------------------------------------*/
#findOffice .bottom {
	overflow: hidden;
}

#findOffice #officeSearchForm {
	width: 874px;
}

#findOffice #officeResults .content {
	padding-left: 18px;
}

#findOffice #officeMap {
	position: relative;
}

#findOffice p#findOffice-required {
	position: relative;
}


/* Popup Styles (as seen on the Privacy popup)
---------------------------------------------------------*/
.popup .border {
	display: none;
}

.popup a.close {
	right: 6px;
	top: 5px;
}

#frm-emailToFriend div {
	clear: both;
}

.popup .topleft {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-popup-topleft.png',sizingMethod='crop');
}

.popup .topright {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-popup-topright.png',sizingMethod='crop');
}

.popup .top {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-popup-top.png',sizingMethod='scale');
}

.popup .bottomleft {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-popup-bottomleft.png',sizingMethod='crop');
}

.popup .bottomright {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-popup-bottomright.png',sizingMethod='crop');
}

.popup .bottom {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-popup-bottom.png',sizingMethod='scale');
}

.popup .right {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-popup-right.png',sizingMethod='scale');
}

.popup .left {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-popup-left.png',sizingMethod='scale');
}

.popup .leftarrow {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-popup-arrow-left.png',sizingMethod='crop');
}



